Próbuję użyć scipy.signal, ale pojawia się błąd, gdy próbuję zaimportować go do mojego kodu. Mam: import scipy, z sygnału importu scipy w moim kodzie i użyłem instalacji pip do zainstalowania scipy, ale zawsze pojawia się błąd: ImportError: ładowanie biblioteki DLL nie powiodło się: nie można znaleźć określonego modułu. (jak widać na obrazku)

błąd Otrzymuję, gdy próbuję uruchomić mój kod.

0
Wade Lacey 20 listopad 2019, 06:23

1 odpowiedź

Czy możesz spróbować ponownie zainstalować SciPy? (z najnowszą wersją). U mnie to zadziałało.

0
Jaydeep Borkar 20 listopad 2019, 13:59
Odinstalowałem i ponownie zainstalowałem Scipy, upewniając się, że jest to najnowsza wersja, ale to niczego nie naprawiło
 – 
Wade Lacey
20 listopad 2019, 17:54